#hero
  background-image: url("../../dist/img/hero-bkg-shape.png")
  +backgroundProperty(contain, no-repeat, right)
  margin-top: rem(-50)
  padding-bottom: rem(100)
  +breakpoint(mobile)
    padding-bottom: 0
.heroText
  padding-top: rem(220)
  +breakpoint(mobile)
    padding-top: 0
  h1
    color: $primaryColor
    font-family: $fontSans
    font-size: rem(58)
    font-weight: 600
    +breakpoint(mobile)
      font-size: rem(30)
  button
    width: 30%
    border-radius: rem(20)
    font-family: $fontSans
    font-weight: 600
    font-size: rem(13)
    border: none
    height: rem(40)
    +breakpoint(mobile)
      width: 80%
    &:hover
      text-decoration: none
  .btn-danger
    background-color: #ff3946
  p
    color: $gray
    font-family: $fontSans
    +breakpoint(mobile)
      font-size: rem(15)
      margin-top: rem(30)
.heroImage
  margin-left: rem(90)
  padding-top: rem(120)
  +breakpoint(mobile)
    display: none
  img
    width: 120%

